jueves, 5 de noviembre de 2009

Snow Leopard NO Anulará Compatibilidad con los Netbook que usen Mac OS

Hace algunos días anunciamos que la nueva versión de Snow Leopard, la actualización 10.6.2, podría anular la compatibilidad de varios netbooks que tengan instalado el mismo a través de un hack.

Pues se ha comprobado que con la más reciente actualización del sistema (distribuida a los desarroladores) la compatibilidad permaneceré intacta.

Buenas noticias para quienes cuenten con un equipo de éstos con Mac OS instalado.